Bug#656760: antlr: Rebuild for Mono transition

Adam D. Barratt adam at adam-barratt.org.uk
Sat Jan 21 15:46:09 UTC 2012

On Sat, 2012-01-21 at 16:12 +0100, Julian Taylor wrote:
> A Mono transition is underway. Every source package needs to be rebuilt
> to compile against CLR 4.0 instead of CLR 2.0. Please upload antlr for
> this change. You can check it worked if, after rebuilding, coco-cs has a
> dependency on libmono-corlib4.0-cil instead of …corlib2.0-cil.

itym libantlr2.7-cil :)



More information about the pkg-java-maintainers mailing list